using System;

internal sealed class Delegate102 : MulticastDelegate
{
	public extern bool Invoke(string string_0, string string_1);

	public static bool smethod_0(string string_0, string string_1, Delegate102 delegate102_1)
	{
		return delegate102_1(string_0, string_1);
	}

	public extern Delegate102(object object_0, IntPtr intptr_0);

	static Delegate102()
	{
		Class10.smethod_13(typeof(Delegate102).TypeHandle);
	}

	internal static Delegate102 delegate102_0;
}
